<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cordova.platforms.android">
    <module_version install_time="1415657797565" last="true" origin="installer" specification_version="1.24.1">
        <file crc="3088425158" name="config/Modules/org-netbeans-modules-cordova-platforms-android.xml"/>
        <file crc="3712500595" name="modules/locale/org-netbeans-modules-cordova-platforms-android_ja.jar"/>
        <file crc="1241027151" name="modules/locale/org-netbeans-modules-cordova-platforms-android_pt_BR.jar"/>
        <file crc="2410536597" name="modules/locale/org-netbeans-modules-cordova-platforms-android_ru.jar"/>
        <file crc="3235026378" name="modules/locale/org-netbeans-modules-cordova-platforms-android_zh_CN.jar"/>
        <file crc="1333517782" name="modules/org-netbeans-modules-cordova-platforms-android.jar"/>
    </module_version>
</module>
